## ukui-session-manager 1.0.0

=== debian/changelog ===
ukui-session-manager (1.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release (LP: #1664256)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 05 Mar 2017 15:03:42 +0800
