=== debian/control ===
Source: ukui-session-manager
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: yilei <yilei@kylinos.cn>,
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14),
               libice-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxau-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               mate-common,
               xmlto,
               xsltproc,
Homepage: http://www.ukui.org/

Package: ukui-session-manager
Architecture: any
Depends: dbus-x11,
         mate-desktop-common,
         ubuntukylin-default-settings (>= 1.3.17),
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: marco,
            mate-panel,
            mate-polkit,
            mate-settings-daemon,
Provides: x-session-manager,
Description: Session manager of the UKUI desktop environment
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 and restore it later.
 .
 This version is configured to start the UKUI desktop, based on the
 MATE panel.
