=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-session-manager-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-session-manager/releases .*/v?(\d\S+)\.tar\.gz
