## ukui-session-manager 1.0.2

=== debian/changelog ===
ukui-session-manager (1.0.2-0ubuntu1) artful; urgency=medium

  * Also launch 'OnlyShowIn=MATE' apps.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 10:27:19 +0800

ukui-session-manager (1.0.1-0ubuntu1) artful; urgency=medium

  * Replace deprecated upower functions with ConsoleKit2 equivatents.
  * Set GNOME_DESKTOP_SESSION_ID=this-is-deprecated (LP: #1681848)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 17:17:02 +0800
