=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
 Uploaders: yilei <yilei@kylinos.cn>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -31,7 +31,6 @@
 Depends: dbus-x11,
          mate-desktop-common,
          ubuntukylin-default-settings (>= 1.3.17),
-         upower,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: marco,
