## ukui-session-manager 1.1.2

=== debian/changelog ===
ukui-session-manager (1.1.2-0ubuntu1) bionic; urgency=medium

  * Use $(DEB_HOST_MULTIARCH) to replace the hard code in desktop
    file. (LP: #1762124)
  * Fix the wrong logout button type. (LP: #1762117)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 10 Apr 2018 15:58:33 +0800

ukui-session-manager (1.1.1-0ubuntu1) bionic; urgency=medium

  * Use ukui-settings-daemon to replace mate-settings-daemon.
  * Use ukwm to replace marco.
  * Don't launch 'OnlyShowIn=MATE' apps, since we have forked most of
    them.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 15:38:01 +0800

ukui-session-manager (1.1.0-0ubuntu1) bionic; urgency=medium

  * Redesign the logout dialog and shutdown dialog.
  * Update dbus and systemd user-session to get all user-defined environment
    when the session starts.
  * Avoid deprecated gdk_screen_get_number, gdk_screen_make_display_name
    gtk_show_uri.
  * Use ukui-panel to replace mate-panel.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 09:14:37 +0800
