=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: yilei <yilei@kylinos.cn>,
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9),
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
+           yilei <yilei@kylinos.cn>,
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -25,18 +26,20 @@
                xmlto,
                xsltproc,
 Homepage: http://www.ukui.org/
+Vcs-Git: https://github.com/ukui/ukui-session-manager.git
+Vcs-Browser: https://github.com/ukui/ukui-session-manager
 
 Package: ukui-session-manager
 Architecture: any
 Depends: dbus-x11,
          mate-desktop-common,
-         ubuntukylin-default-settings (>= 1.3.17),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: marco,
-            mate-panel,
+Recommends: ukwm,
+            ukui-panel,
             mate-polkit,
-            mate-settings-daemon,
+            ukui-settings-daemon,
+Suggests: ubuntukylin-default-settings (>= 1.3.17),
 Provides: x-session-manager,
 Description: Session manager of the UKUI desktop environment
  This package contains a session that can be started from a display
@@ -47,4 +50,4 @@
  and restore it later.
  .
  This version is configured to start the UKUI desktop, based on the
- MATE panel.
+ UKUI panel.
