=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
	SYSTEMD_OPTS := "--without-systemd"
else
	SYSTEMD_OPTS := ""
endif

%:
	dh $@

override_dh_install:
	mkdir -p debian/ukui-session-manager/usr/share/ukui/autostart
	sed "s|@DEB_HOST_MULTIARCH@|$(DEB_HOST_MULTIARCH)|" debian/polkit-mate-authentication-agent-1.desktop.in > debian/ukui-session-manager/usr/share/ukui/autostart/polkit-mate-authentication-agent-1.desktop
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		--disable-silent-rules \
		--localstatedir=/var/lib \
		--libexecdir=/usr/lib \
		--with-gtk=3.0 \
		$(SYSTEMD_OPTS)
