## ukui-session-manager 1.1.3

=== debian/changelog ===
ukui-session-manager (1.1.3-0ubuntu1) cosmic; urgency=medium

  * Remove useless gsettings.
  * Fix build warning.
  * Show shortcuts dialog when first login.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 23 Sep 2018 14:56:09 +0800
