## ukui-session-manager 1.1.3.1

=== debian/changelog ===
ukui-session-manager (1.1.3.1-1) unstable; urgency=medium

  * New upstream minor release

 -- Aron Xu <aron@debian.org>  Tue, 23 Oct 2018 00:16:02 +0800

ukui-session-manager (1.1.3-1) unstable; urgency=medium

  * Remove useless gsettings.
  * Fix build warning.
  * Show shortcuts dialog when first login.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 23 Sep 2018 14:56:09 +0800

ukui-session-manager (1.1.2-1) unstable; urgency=medium

  * Use $(DEB_HOST_MULTIARCH) to replace the hard code in desktop
    file.
  * Fix the wrong logout button type.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 10 Apr 2018 15:58:33 +0800

ukui-session-manager (1.1.1-1) unstable; urgency=medium

  * Use ukui-settings-daemon to replace mate-settings-daemon.
  * Use ukwm to replace marco.
  * Don't launch 'OnlyShowIn=MATE' apps, since we have forked most of
    them.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 15:38:01 +0800

ukui-session-manager (1.1.0-1) unstable; urgency=medium

  * Redesign the logout dialog and shutdown dialog.
  * Update dbus and systemd user-session to get all user-defined environment
    when the session starts.
  * Avoid deprecated gdk_screen_get_number, gdk_screen_make_display_name
    gtk_show_uri.
  * Use ukui-panel to replace mate-panel.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 09:14:37 +0800

ukui-session-manager (1.0.2-2) unstable; urgency=medium

  * Add d/settings from previous default settings package.

 -- Aron Xu <aron@debian.org>  Mon, 06 Nov 2017 10:32:42 +0800

ukui-session-manager (1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Also launch 'OnlyShowIn=MATE' apps.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 10:27:19 +0800

ukui-session-manager (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #872969)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 17:17:02 +0800
