=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ukui-session-manager
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-           yilei <yilei@kylinos.cn>,
-Standards-Version: 4.1.4
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>,
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -39,7 +38,6 @@
             ukui-panel,
             mate-polkit,
             ukui-settings-daemon,
-Suggests: ubuntukylin-default-settings (>= 1.3.17),
 Provides: x-session-manager,
 Description: Session manager of the UKUI desktop environment
  This package contains a session that can be started from a display
