## ukui-session-manager 1.1.5

=== debian/changelog ===
ukui-session-manager (1.1.5-1) experimental; urgency=medium

  * Disable nm-applet when kylin-nm exists.
  * Update the translation.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 20 Mar 2019 17:30:43 +0800

ukui-session-manager (1.1.4-0ubuntu1) disco; urgency=medium

  * Add keyboard accelerators to logout button.
  * Update the translations.
  * Move shortcuts from ukui-session to single tools.
  * Merge from mate-session-manager:
    - Avoid compile warning for g_type_class_add_private.
    - Disable deprecation warnings for discheck.
    - Add a delay setting to startup manager.
    - Migrate from dbus-glib to gdbus.
    - Avoid deprecated 'g_settings_list_schemas'.
    - Don't wait for all clients to exit before exiting.
    - Add api for detecting if this is the last session for a user.
    - Restart user bus if last graphical session.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 12 Feb 2019 16:25:45 +0800
