## ukui-session-manager 1.1.6

=== debian/changelog ===
ukui-session-manager (1.1.6-1) unstable; urgency=medium

  * Upload to unstable.
  * Update tr.po, de.po and zh_HK.po.
  * Fix some typo.
  * debian/control:
    - Bump standards-version to 4.4.0.
    - Bump compat level to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 10 Aug 2019 15:17:08 +0800
