## ukui-session-manager 1.1.7

=== debian/changelog ===
ukui-session-manager (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-verstion to 4.4.1.
    - Use debhelper-compat replace debhelper, and remove debian/compat.
    - Add Rules-Requires-Root: no.
  * debian/copyright:
    - Remove COPYING from the copyright entry.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 12 Nov 2019 14:31:38 +0800
