=== debian/control ===
Source: ukui-session-manager
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper-compat (= 12),
               cmake,
               libx11-dev,
               xdg-user-dirs,
               libkf5idletime-dev,
               qtbase5-dev,
               libsystemd-dev,
               qttools5-dev,
               qtmultimedia5-dev,
               libqt5xdg-dev,
Rules-requires-root: no
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/ukui/ukui-session-manager
Vcs-Git: https://github.com/ukui/ukui-session-manager.git
Homepage: https://github.com/ukui/ukui-session-manager

Package: ukui-session-manager
Architecture: any
Depends: ukui-themes | ubuntukylin-theme,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: peony,
            ukwm,
            ukui-panel,
            ukui-polkit,
            ukui-screensaver,
            ukui-settings-daemon,
Provides: x-session-manager
Description: Session manager of the UKUI desktop environment
 This package contains a session that can be started from a display
 manager such as lightdm. It will load all necessary applications for
 a full-featured user session.
 .
 This package contain the session manager component.
