## ukui-session-manager 2.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,9 +16,10 @@
 add_definitions("-DQT_MESSAGELOGCONTEXT")
 
 # Find the QtWidgets library
-find_package(Qt5 COMPONENTS Widgets Core DBus Multimedia REQUIRED)
+find_package(Qt5 COMPONENTS Widgets Core Multimedia REQUIRED)
 find_package(Qt5LinguistTools)
 find_package(KF5IdleTime)
+find_package(Qt5DBus)
 
 # For debug: cmake -DCMAKE_BUILD_TYPE=debug
 set(CMAKE_CXX_FLAGS_DEBUG "-g -O0")
