=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libsystemd-dev,
                qttools5-dev,
                qtmultimedia5-dev,
-               libqt5xdg-dev,
+               libgsettings-qt-dev,
 Rules-requires-root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/ukui/ukui-session-manager
