## ukui-session-manager 3.0.2

=== tools/CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,16 @@
     powerprovider.cpp
     mainwindow.h
     mainwindow.cpp
+    grab-x11.cpp
+    grab-x11.h
+    xeventmonitor.cpp
+    xeventmonitor.h
     mainwindow.ui
 )
+
+find_package(PkgConfig)
+pkg_search_module(GSETTINGS_QT REQUIRED gsettings-qt)
+include_directories(${GSETTINGS_QT_INCLUDES})
 
 add_executable(ukui-session-tools
                ${tools_SRCS}
@@ -20,6 +28,11 @@
     Qt5::Gui
     Qt5::DBus
     Qt5::Multimedia
+    Qt5::X11Extras
+    ${GSETTINGS_QT_LIBRARIES}
+    -lxcb
+    -lX11
+    -lXtst
 )
 
 install(TARGETS
