=== debian/changelog ===
ukui-session-manager (3.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Clean up obsolete x-session-manager alternative on upgrades from buster.
    (Closes: #986819)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 May 2021 10:14:20 +0200

ukui-session-manager (3.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 15:17:37 +0800

ukui-session-manager (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add libglib2.0-bin to depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Aug 2020 12:36:33 +0000

ukui-session-manager (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian:
    - drop 99ukui-environment. (Closes: #966482)
    - update watch.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 06 Aug 2020 17:49:34 +0800

ukui-session-manager (2.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 20 Jul 2020 08:12:10 +0000
