=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
                xdg-user-dirs,
                libkf5idletime-dev,
                qtbase5-dev,
-               libsystemd-dev,
                qttools5-dev,
                qtmultimedia5-dev,
                libgsettings-qt-dev,
-Rules-requires-root: no
+               libqt5x11extras5-dev,
+               libxtst-dev,
+               qttools5-dev-tools,
+               pkg-config,
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/ukui/ukui-session-manager
 Vcs-Git: https://github.com/ukui/ukui-session-manager.git
@@ -24,9 +27,11 @@
 Architecture: any
 Depends: ukui-themes | ubuntukylin-theme,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libglib2.0-bin,
+         libqt5multimedia5-plugins,
 Recommends: peony,
-            ukwm,
+            ukui-kwin | ukwm,
             ukui-panel,
             ukui-polkit,
             ukui-screensaver,
