## ukui-session-manager 3.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,15 @@
 # Create code from a list of Qt designer ui files
 set(CMAKE_AUTOUIC ON)
 
+set(CMAKE_CXX_STANDARD 11)
+
 include(GNUInstallDirs)
 
 # Enable funcion names and line numbers even for release builds
 add_definitions("-DQT_MESSAGELOGCONTEXT")
 
 # Find the QtWidgets library
-find_package(Qt5 COMPONENTS Widgets Core Multimedia REQUIRED)
+find_package(Qt5 COMPONENTS Widgets Core Multimedia X11Extras REQUIRED)
 find_package(Qt5LinguistTools)
 find_package(KF5IdleTime)
 find_package(Qt5DBus)
