=== tools/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,9 @@
     xeventmonitor.cpp
     xeventmonitor.h
     mainwindow.ui
+    window.cpp
+    window.h
+    loginedusers.h
 )
 
 find_package(PkgConfig)
@@ -17,9 +20,7 @@
 
 add_executable(ukui-session-tools
                ${tools_SRCS}
-               ${PROJECT_SOURCE_DIR}/data/images.qrc
                ${PROJECT_SOURCE_DIR}/data/qss.qrc
-               ${PROJECT_SOURCE_DIR}/data/music.qrc
                )
 
 target_link_libraries(ukui-session-tools
@@ -33,6 +34,7 @@
     -lxcb
     -lX11
     -lXtst
+    #    -lukui-log4qt
 )
 
 install(TARGETS
