=== ukui-session/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,8 @@
     xdgdirs.cpp
     xdgdirs.h
     xdgmacros.h
+    usminhibit.cpp
+    usminhibit.h
     ../tools/ukuipower.cpp
     ../tools/powerprovider.cpp
 )
@@ -24,11 +26,14 @@
 find_package(PkgConfig)
 pkg_search_module(GSETTINGS_QT REQUIRED gsettings-qt)
 include_directories(${GSETTINGS_QT_INCLUDES})
-#find_package(PkgConfig)
 
-add_executable(ukui-session ${ukui-session_SRCS}
-               ${PROJECT_SOURCE_DIR}/data/music.qrc)
-target_link_libraries(ukui-session Qt5::Widgets Qt5::Core Qt5::DBus Qt5::Multimedia KF5::IdleTime ${GSETTINGS_QT_LIBRARIES})
+find_package(PkgConfig)
+pkg_search_module(X11 REQUIRED x11)
+include_directories(${X11_INCLUDES})
+
+add_executable(ukui-session ${ukui-session_SRCS})
+#target_link_libraries(ukui-session Qt5::Widgets Qt5::Core Qt5::DBus Qt5::Multimedia KF5::IdleTime -lukui-log4qt ${GSETTINGS_QT_LIBRARIES} ${X11_LIBRARIES})
+target_link_libraries(ukui-session Qt5::Widgets Qt5::Core Qt5::DBus Qt5::Multimedia KF5::IdleTime ${GSETTINGS_QT_LIBRARIES} ${X11_LIBRARIES})
 #${GSETTINGS_QT_LIBRARIES}
 
 install(TARGETS ukui-session DESTINATION bin)
