=== debian/changelog ===
ukui-session-manager (3.0.5-1ubuntu1) jammy; urgency=medium

  * d/patches: add 01-fix-crash-while-play-music.patch. (LP: #1967040)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 31 Mar 2022 10:49:21 +0800

ukui-session-manager (3.0.5-1) unstable; urgency=medium

  * New upstream bugfix release. (LP: #1945570)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 30 Sep 2021 15:16:58 +0800

ukui-session-manager (3.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 05 Aug 2021 15:45:20 +0800
