## ukui-session-manager 3.22.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,9 @@
 find_package(Qt5LinguistTools)
 find_package(KF5IdleTime)
 find_package(Qt5DBus)
+find_package(KF5CoreAddons)
+find_package(KF5Config)
+find_package(KF5WindowSystem)
 
 # For debug: cmake -DCMAKE_BUILD_TYPE=debug
 set(CMAKE_CXX_FLAGS_DEBUG "-g -O0")
@@ -36,7 +39,7 @@
     set(UPDATE_TRANSLATIONS "No")
 endif()
 
-# To create a new ts file: lupdate -recursive . -target-language en_US -ts translations/en_US.ts
+# To create a new ts file: lupdate -recursive . -target-language en_US -ts translations/en_US.ts -no-ui-lines
 file(GLOB TS_FILES "${CMAKE_CURRENT_SOURCE_DIR}/translations/*.ts")
 
 # cmake -DUPDATE_TRANSLATIONS=yes
