=== tools/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,10 @@
+find_package(PkgConfig)
+find_package(KF5Screen)
+find_package(KF5Wayland)
+
+include_directories(${KF5Wayland_LIBRARIES})
+pkg_check_modules(KScreen REQUIRED kscreen2)
+
 set(tools_SRCS
     main.cpp
     ukuipower.cpp
@@ -9,12 +16,24 @@
     xeventmonitor.cpp
     xeventmonitor.h
     mainwindow.ui
-    window.cpp
-    window.h
     loginedusers.h
+    lockchecker.h
+    lockchecker.cpp
+    loginedusers.cpp
+    ../ukui-session/xdgdirs.cpp
+    ../ukui-session/xdgdesktopfile.cpp
+    myiconlabel.cpp
+    myiconlabel.h
+    mypushbutton.cpp
+    mypushbutton.h
+    pushbutton.cpp
+    pushbutton.h
+    commonpushbutton.cpp
+    commonpushbutton.h
+    plasma-shell-manager.cpp
+    plasma-shell-manager.h
 )
 
-find_package(PkgConfig)
 pkg_search_module(GSETTINGS_QT REQUIRED gsettings-qt)
 include_directories(${GSETTINGS_QT_INCLUDES})
 
@@ -31,10 +50,14 @@
     Qt5::Multimedia
     Qt5::X11Extras
     ${GSETTINGS_QT_LIBRARIES}
+    ${KF5Wayland_LIBRARIES}
     -lxcb
     -lX11
     -lXtst
-    #    -lukui-log4qt
+    -lukui-log4qt
+    KF5::WaylandServer
+    KF5::WaylandClient
+    KF5::Screen
 )
 
 install(TARGETS
