=== debian/changelog ===
ukui-session-manager (3.22.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 21 Feb 2023 20:17:08 +0800

ukui-session-manager (3.22.0.1-1) experimental; urgency=medium

  *  New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 20 Feb 2023 19:46:03 +0800
