=== debian/control ===
Source: ukui-session-manager
Section: x11
Priority: optional
Maintainer: UKUI SIG <ukui@lists.openkylin.top>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: cmake,
               debhelper-compat (= 12),
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5idletime-dev,
               libkf5windowsystem-dev (>= 5.92.0-ok5),
               libqt5x11extras5-dev,
               libsm-dev,
               libukui-log4qt-dev,
               libx11-dev,
               libxtst-dev,
               pkg-config,
               qtbase5-dev,
               qtmultimedia5-dev,
               qttools5-dev,
               qttools5-dev-tools,
               xdg-user-dirs,
               libkf5wayland-dev,
               libkf5screen-dev,
               libkysdk-sysinfo-dev,
               libkysdk-systime-dev 
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/ukui/ukui-session-manager
Vcs-Git: https://github.com/ukui/ukui-session-manager.git
Homepage: https://github.com/ukui/ukui-session-manager

Package: ukui-session-manager
Architecture: any
Depends: libglib2.0-bin,
         libqt5multimedia5-plugins,
         openkylin-theme | ukui-themes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: peony,
            kwin-x11,
            ukui-panel,
            ukui-polkit,
            ukui-screensaver,
            ukui-settings-daemon
Provides: x-session-manager
Description: Session manager of the UKUI desktop environment
 This package contains a session that can be started from a display
 manager such as lightdm. It will load all necessary applications for
 a full-featured user session.
 .
 This package contain the session manager component.

Package: ukui-session-wayland
Architecture: all
Replaces: ukui-session-manager (<<2.0.17.1-ok5)
Breaks: ukui-session-manager (<<2.0.17.1-ok5)
Depends: ukui-session-manager,
         kwin-wayland,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ukui-session-manager
Description: Session of the UKUI desktop environment in wayland
